<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Specifies licensing requirements for the resource adapter module. Specifies whether a license is required to deploy and use this resource adapter, and an optional description of the licensing terms (examples: duration of license, number of connection restrictions).">
<meta name="KeyWords" content="License,Class License,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;License&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Specifies&nbsp;licensing&nbsp;requirements&nbsp;for&nbsp;the&nbsp;resource&nbsp;adapter&nbsp;module.&nbsp;Specifies&nbsp;whether&nbsp;a&nbsp;license&nbsp;is&nbsp;required&nbsp;to&nbsp;deploy&nbsp;and&nbsp;use&nbsp;this&nbsp;resource&nbsp;adapter,&nbsp;and&nbsp;an&nbsp;optional&nbsp;description&nbsp;of&nbsp;the&nbsp;licensing&nbsp;terms&nbsp;(examples:&nbsp;duration&nbsp;of&nbsp;license,&nbsp;number&nbsp;of&nbsp;connection&nbsp;restrictions).</font><BR><BR>
</body>
</html>
